cURL
curl --request GET \
--url https://sandbox.withclasp.com/quotes \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.withclasp.com/quotes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.withclasp.com/quotes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"next": "<string>",
"previous": "<string>",
"results": [
{
"id": "<string>",
"lines_of_coverage": [
"medical"
],
"status": "draft",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"quote_plans": [
"<string>"
],
"employer_details": {
"company_name": "<string>",
"zip_code": "<string>",
"state": "AL",
"sic_code": "<string>",
"address_line1": "<string>",
"address_line2": "<string>",
"city": "<string>",
"phone_number": "<string>"
},
"employer": "<string>",
"census_upload": "<string>",
"submitted_at": "2023-11-07T05:31:56Z"
}
]
}Quotes
List Quotes
Lists group insurance quotes for employers under your provider.
GET
/
quotes
cURL
Authorizations
API Key authentication with required prefix "Bearer"
Query Parameters
The pagination cursor value.
Filter by employer ID.
Number of results to return per page.
Search employer legal or trade name.
Available options:
awaiting_carrier, draft, rates_returned